/*Theme Colored Red Text-color*/
.text-theme-color-2,
.widget .twitter-feed li::after,
.work-gallery .gallery-bottom-part .title {
  color: #f59823;
}
/*Theme Colored Red Bg-color*/
/* background-theme-color */
.bg-theme-colored {
  background-color: rgba(72, 147, 206, .5)!important;
}
.bg-theme-colored-lighter2 {
  background-color: #25334f !important;
}
.bg-theme-colored-lighter3 {
  background-color: #283756 !important;
}
.bg-theme-colored-lighter4 {
  background-color: #2b3c5d !important;
}
.bg-theme-colored-darker2 {
  background-color: #1b253b !important;
}
.bg-theme-colored-darker3 {
  background-color: #182134 !important;
}
.bg-theme-colored-darker4 {
  background-color: #151c2d !important;
}
/* background-color-transparent */
.bg-theme-colored-transparent-9 {
  background-color: rgba(32, 44, 69, 0.9);
}
.bg-theme-colored-transparent-8 {
  background-color: rgba(32, 44, 69, 0.8);
}
.bg-theme-colored-transparent-7 {
  background-color: rgba(32, 44, 69, 0.7);
}
.bg-theme-colored-transparent-6 {
  background-color: rgba(32, 44, 69, 0.6);
}
.bg-theme-colored-transparent-5 {
  background-color: rgba(32, 44, 69, 0.5);
}
.bg-theme-colored-transparent-4 {
  background-color: rgba(32, 44, 69, 0.4);
}
.bg-theme-colored-transparent-3 {
  background-color: rgba(32, 44, 69, 0.3);
}
.bg-theme-colored-transparent-2 {
  background-color: rgba(32, 44, 69, 0.2);
}
.bg-theme-colored-transparent-1 {
  background-color: rgba(32, 44, 69, 0.1);
}
.bg-theme-colored-transparent {
  background-color: rgba(32, 44, 69, 0.75) !important;
}
.bg-theme-color-2,
.line-bottom:after,
.line-bottom-center:after {
  background: #f59823 !important;
}
.team-block .team-thumb .styled-icons a:hover,
.work-gallery .gallery-thumb .styled-icons a:hover,
.work-gallery:hover .gallery-bottom-part,
.line-bottom-theme-colored-2:after,
.panel-group .panel-title a.active::after {
  background: #f59823;
}
.panel-group .panel-title a.active::after {
  background-color: #f59823 !important;
}
.btn-theme-color-2 {
  background-color: #f59823;
}
/*Theme Colored Red Bg-transparent-color*/
/*Theme Colored Red Border-top-color*/
.border-theme-color-2-1px {
  border: 1px solid #f59823 !important;
}
.border-top-theme-color-2-1px {
  border-top: 1px solid #f59823 !important;
}
.border-top-theme-color-2-2px {
  border-top: 2px solid #f59823 !important;
}
.border-top-theme-color-2-3px {
  border-top: 3px solid #f59823 !important;
}
.border-top-theme-color-2-4px {
  border-top: 4px solid #f59823 !important;
}
.border-top-theme-color-2-5px {
  border-top: 5px solid #f59823 !important;
}
.border-top-theme-color-2-6px {
  border-top: 6px solid #f59823 !important;
}
.border-top-theme-color-2-7px {
  border-top: 7px solid #f59823 !important;
}
.border-top-theme-color-2-8px {
  border-top: 8px solid #f59823 !important;
}
.border-top-theme-color-2-9px {
  border-top: 9px solid #f59823 !important;
}
.border-top-theme-color-2-10px {
  border-top: 10px solid #f59823 !important;
}
/*Theme Colored Red Border-bottom-color*/
.border-bottom-theme-color-2-1px {
  border-bottom: 1px solid #f59823 !important;
}
.border-bottom-theme-color-2-2px {
  border-bottom: 2px solid #f59823 !important;
}
.border-bottom-theme-color-2-3px {
  border-bottom: 3px solid #f59823 !important;
}
.border-bottom-theme-color-2-4px {
  border-bottom: 4px solid #f59823 !important;
}
.border-bottom-theme-color-2-5px {
  border-bottom: 5px solid #f59823 !important;
}
.border-bottom-theme-color-2-6px {
  border-bottom: 6px solid #f59823 !important;
}
.border-bottom-theme-color-2-7px {
  border-bottom: 7px solid #f59823 !important;
}
.border-bottom-theme-color-2-8px {
  border-bottom: 8px solid #f59823 !important;
}
.border-bottom-theme-color-2-9px {
  border-bottom: 9px solid #f59823 !important;
}
.border-bottom-theme-color-2-10px {
  border-bottom: 10px solid #f59823 !important;
}
/*Theme Colored Red Border-left-color*/
.border-left-theme-color-2-1px {
  border-left: 1px solid #f59823 !important;
}
.border-left-theme-color-2-2px {
  border-left: 2px solid #f59823 !important;
}
.border-left-theme-color-2-3px {
  border-left: 3px solid #f59823 !important;
}
.border-left-theme-color-2-4px {
  border-left: 4px solid #f59823 !important;
}
.border-left-theme-color-2-5px {
  border-left: 5px solid #f59823 !important;
}
.border-left-theme-color-2-6px {
  border-left: 6px solid #f59823 !important;
}
.border-left-theme-color-2-7px {
  border-left: 7px solid #f59823 !important;
}
.border-left-theme-color-2-8px {
  border-left: 8px solid #f59823 !important;
}
.border-left-theme-color-2-9px {
  border-left: 9px solid #f59823 !important;
}
.border-left-theme-color-2-10px {
  border-left: 10px solid #f59823 !important;
}
/*Theme Colored Red Border-right-color*/
.border-right-theme-color-2-1px {
  border-right: 1px solid #f59823 !important;
}
.border-right-theme-color-2-2px {
  border-right: 2px solid #f59823 !important;
}
.border-right-theme-color-2-3px {
  border-right: 3px solid #f59823 !important;
}
.border-right-theme-color-2-4px {
  border-right: 4px solid #f59823 !important;
}
.border-right-theme-color-2-5px {
  border-right: 5px solid #f59823 !important;
}
.border-right-theme-color-2-6px {
  border-right: 6px solid #f59823 !important;
}
.border-right-theme-color-2-7px {
  border-right: 7px solid #f59823 !important;
}
.border-right-theme-color-2-8px {
  border-right: 8px solid #f59823 !important;
}
.border-right-theme-color-2-9px {
  border-right: 9px solid #f59823 !important;
}
.border-right-theme-color-2-10px {
  border-right: 10px solid #f59823 !important;
}
.service-block .thumb .desc {
  border-top: 4px solid #f59823;
}
/*Theme Colored Red Border-right-color*/
.service-block .thumb .price {
  border-left: 3px solid #f59823;
}
/*Theme Colored Red Border-left-color*/
.portfolio-filter a.active,
.portfolio-filter a:hover {
  border-left: 3px solid #f59823;
}
.widget.dark .tags a:hover,
.title-dots span {
  background-color: #f59823;
}
.horizontal-contact-widget .widget::before,
.horizontal-contact-widget .each-widget::before {
  color: #f59823;
}
/*
 * background: theme-color
 * -----------------------------------------------
*/
.tab-slider .nav.nav-pills a:hover,
.tab-slider .nav.nav-pills a.active,
.custom-nav-tabs > li > a:hover,
.widget .tags a:hover,
.progress-item .progress-bar,
.small-title .title::after,
.testimonial .item::after,
.drop-caps.colored-square p:first-child:first-letter,
.drop-caps.colored-rounded p:first-child:first-letter,
.list-icon.theme-colored.square li i,
.list-icon.theme-colored.rounded li i,
.working-process.theme-colored a,
.blog-posts .post .entry-content .post-date.right,
.horizontal-tab-centered .nav-pills > li > a:hover,
.horizontal-tab-centered .nav-pills > li.active > a,
.horizontal-tab-centered .nav-pills > li.active > a:hover,
.horizontal-tab-centered .nav-pills > li.active > a:focus,
.owl-theme.dot-theme-colored .owl-controls .owl-dot span,
.pagination.theme-colored li.active a,
.section-title .both-side-line::after,
.section-title .both-side-line::before,
.section-title .top-side-line::after,
.section-title .left-side-line::before,
.section-title .right-side-line::before,
.product .tag-sale,
.owl-theme .owl-dots .owl-dot.active span,
.portfolio-filter a.active,
.portfolio-filter a:hover {
  background: #19588a;
}
.panel-group .panel-title a.active {
  background-color: #19588a !important;
}
.ui-state-highlight {
  background: #19588a !important;
  color: #fff !important;
}
/*
 * text: theme-color
 * -----------------------------------------------
*/
ul.list.theme-colored li:before,
ul.list.theme-colored.angle-double-right li:before,
ul.list.theme-colored.angle-right li:before,
ul.list.theme-colored.check-circle li:before,
ul.list.theme-colored.check li:before,
.list-icon.theme-colored li i,
.menuzord-menu > li > .megamenu .megamenu-row li:hover > a,
.menuzord-menu > li > .megamenu .megamenu-row .post a:hover,
.menuzord-menu > li > .megamenu .megamenu-row li:hover > a i,
.menuzord-menu > li > .megamenu .megamenu-row .post a:hover i,
.pricing-table .table-list li i,
.testimonial-carousel.boxed .content::after,
.blog-posts .post .entry-meta li i,
.widget .address li i,
.icon-box.box-style1.practice-style3 i,
.attorney-carousel .content .contact-area i,
.attorney-address li i,
.icon-box.services-style1:hover .heading,
.small-title i,
.drop-caps.text-colored p:first-child:first-letter,
.schedule-box:hover .schedule-details .title a,
.widget.dark .nav-tabs li.active a,
.pagination.theme-colored li a,
.pager.theme-colored a,
.widget .post-title a:hover,
.volunteer .info .name a,
.donation-form .form-group label,
.team-block .team-thumb .team-overlay .styled-icons a:hover i,
.section-title .title-icon i,
.portfolio-filter a,
.panel-group .panel-title a,
.testimonials-details::after {
  color: #19588a;
}
.menuzord .menuzord-menu > li.active > a,
.menuzord .menuzord-menu > li:hover > a,
.menuzord .menuzord-menu ul.dropdown li:hover > a {
  background: #fff none repeat scroll 0 0;
  color: #19588a;
}
.menuzord .menuzord-menu > li.active > a i,
.menuzord .menuzord-menu > li:hover > a i,
.menuzord .menuzord-menu ul.dropdown li:hover > a i {
  color: #19588a;
}
/* text-theme-color */
.text-theme-colored {
  color: #19588a !important;
}
/* text-hover-theme-color */
.text-hover-theme-colored:hover {
  color: #19588a !important;
}
/* background-theme-color */
.bg-theme-colored {
  /*background-color: #19588a !important;*/
}
/* bg-hover-theme-color */
.bg-hover-theme-colored:hover {
  background: #19588a !important;
  border-color: #19588a !important;
  color: #fff !important;
}
.bg-hover-theme-colored:hover h1,
.bg-hover-theme-colored:hover h2,
.bg-hover-theme-colored:hover h3,
.bg-hover-theme-colored:hover h4,
.bg-hover-theme-colored:hover h5,
.bg-hover-theme-colored:hover h6,
.bg-hover-theme-colored:hover p,
.bg-hover-theme-colored:hover a,
.bg-hover-theme-colored:hover i {
  color: #fff !important;
}
.hover-text-theme-color-2:hover {
  color: #f59823;
}
/* border-theme-color */
.border-theme-colored {
  border-color: #19588a !important;
}
.widget .services-list li.active::after {
  border-color: transparent #f59823 transparent transparent;
}
.widget .services-list li.active {
  background-color: #19588a !important;
  border-right: 6px solid #f59823 !important;
}
/* background-color-transparent */
.bg-theme-colored-transparent,
.piechart-block {
  background-color: rgba(32, 44, 69, 0.75) !important;
}
.service-block .thumb .price,
.service-block .thumb .desc,
.team-block .team-thumb .team-overlay,
.team-block .team-thumb .styled-icons,
.work-gallery .gallery-thumb .gallery-overlay {
  background: rgba(32, 44, 69, 0.7);
}
.team-block .team-thumb .team-overlay::after {
  border-color: rgba(32, 44, 69, 0.75) transparent transparent rgba(32, 44, 69, 0.75);
}
.team-block .team-thumb .styled-icons::after {
  border-color: transparent rgba(32, 44, 69, 0.75) rgba(32, 44, 69, 0.75) transparent;
}
/* Layer-overlay */
.overlay-theme-colored-1:before {
  background-color: rgba(32, 44, 69, 0.1) !important;
}
.overlay-theme-colored-2:before {
  background-color: rgba(32, 44, 69, 0.2) !important;
}
.overlay-theme-colored-3:before {
  background-color: rgba(32, 44, 69, 0.3) !important;
}
.overlay-theme-colored-4:before {
  background-color: rgba(32, 44, 69, 0.4) !important;
}
.overlay-theme-colored-5:before {
  background-color: rgba(32, 44, 69, 0.5) !important;
}
.overlay-theme-colored-6:before {
  background-color: rgba(32, 44, 69, 0.6) !important;
}
.overlay-theme-colored-7:before {
  background-color: rgba(32, 44, 69, 0.7) !important;
}
.overlay-theme-colored-8:before {
  background-color: rgba(32, 44, 69, 0.8) !important;
}
.overlay-theme-colored-9:before {
  background-color: rgba(32, 44, 69, 0.9) !important;
}
/* Layeroverlay */
.post .entry-meta.meta-absolute,
.volunteer .overlay,
.bg-theme-colored-transparent-deep {
  background-color: rgba(32, 44, 69, 0.9) !important;
}
.icon-box.box-style1.practice-style3:hover .icon-wrapper,
.zeus .tp-bullet::after {
  background-color: #19588a;
}
.preloader-dot-loading .cssload-loading i {
  background: #19588a !important;
}
/*
 * border: theme-color
 * -----------------------------------------------
*/
.icon-box.icon-rounded-bordered i,
.widget .line-bottom:after,
.widget .line-bottom:after,
.pager.theme-colored a {
  border: 1px solid #19588a;
}
.border-theme-colored,
.owl-theme .owl-dots .owl-dot span {
  border-color: #19588a;
}
.icon-box.box-style1.practice-style3:hover .icon-wrapper::after {
  border-color: #19588a transparent transparent;
}
.opening-hourse ul li {
  border-bottom: 1px dashed #19588a;
}
/* border-left-color */
blockquote.theme-colored {
  border-left: 3px solid #19588a;
}
blockquote.bg-theme-colored {
  border-left: 3px solid #101622;
  color: #fff;
}
blockquote.bg-theme-colored footer {
  color: #eeeeee;
}
blockquote.gray.bg-theme-colored {
  background-color: #eeeeee !important;
  border-left: 3px solid #19588a;
  color: #19588a;
}
blockquote.gray.bg-theme-colored footer {
  color: #777777;
}
.attorney-address li {
  border-left: 1px solid #19588a;
}
.section-title.title-border {
  border-left: 4px solid #19588a;
}
/* border-top-color */
.member-info {
  border-top: 3px outset #19588a;
}
.cssload-tri {
  border-top: 27px solid #19588a;
}
/* border-right-color */
.border-right-theme-color-2 {
  border-right: 1px solid #19588a;
}
.section-title.title-border.title-right {
  border-right: 4px solid #19588a;
}
/* border-bottom-color */
.event {
  border-bottom-color: #19588a;
}
.cssload-tri.cssload-invert {
  border-bottom: 27px solid #19588a;
}
/* box-shadow */
/*
 * btn-default: theme-color
 * -----------------------------------------------
*/
.btn-default.btn-theme-colored {
  color: #19588a;
  background-color: #fff;
  border-color: #19588a;
}
.btn-default.btn-theme-colored:focus,
.btn-default.btn-theme-colored.focus {
  color: #19588a;
  background-color: #e6e6e6;
  border-color: #000000;
}
.btn-default.btn-theme-colored:hover {
  color: #19588a;
  background-color: #e6e6e6;
  border-color: #0d111b;
}
.btn-default.btn-theme-colored:active,
.btn-default.btn-theme-colored.active,
.open > .dropdown-toggle.btn-default.btn-theme-colored {
  color: #19588a;
  background-color: #e6e6e6;
  border-color: #0d111b;
}
.btn-default.btn-theme-colored:active:hover,
.btn-default.btn-theme-colored.active:hover,
.open > .dropdown-toggle.btn-default.btn-theme-colored:hover,
.btn-default.btn-theme-colored:active:focus,
.btn-default.btn-theme-colored.active:focus,
.open > .dropdown-toggle.btn-default.btn-theme-colored:focus,
.btn-default.btn-theme-colored:active.focus,
.btn-default.btn-theme-colored.active.focus,
.open > .dropdown-toggle.btn-default.btn-theme-colored.focus {
  color: #19588a;
  background-color: #d4d4d4;
  border-color: #000000;
}
.btn-default.btn-theme-colored:active,
.btn-default.btn-theme-colored.active,
.open > .dropdown-toggle.btn-default.btn-theme-colored {
  background-image: none;
}
.btn-default.btn-theme-colored.disabled:hover,
.btn-default.btn-theme-colored[disabled]:hover,
fieldset[disabled] .btn-default.btn-theme-colored:hover,
.btn-default.btn-theme-colored.disabled:focus,
.btn-default.btn-theme-colored[disabled]:focus,
fieldset[disabled] .btn-default.btn-theme-colored:focus,
.btn-default.btn-theme-colored.disabled.focus,
.btn-default.btn-theme-colored[disabled].focus,
fieldset[disabled] .btn-default.btn-theme-colored.focus {
  background-color: #fff;
  border-color: #19588a;
}
.btn-default.btn-theme-colored .badge {
  color: #fff;
  background-color: #19588a;
}
.btn-default.btn-theme-colored:hover,
.btn-default.btn-theme-colored:active,
.btn-default.btn-theme-colored:focus {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
/*
 * btn-border
 * -----------------------------------------------
*/
.btn-border.btn-theme-colored {
  color: #19588a;
  background-color: #fff;
  border-color: #19588a;
}
.btn-border.btn-theme-colored:focus,
.btn-border.btn-theme-colored.focus {
  color: #19588a;
  background-color: #e6e6e6;
  border-color: #000000;
}
.btn-border.btn-theme-colored:hover {
  color: #19588a;
  background-color: #e6e6e6;
  border-color: #0d111b;
}
.btn-border.btn-theme-colored:active,
.btn-border.btn-theme-colored.active,
.open > .dropdown-toggle.btn-border.btn-theme-colored {
  color: #19588a;
  background-color: #e6e6e6;
  border-color: #0d111b;
}
.btn-border.btn-theme-colored:active:hover,
.btn-border.btn-theme-colored.active:hover,
.open > .dropdown-toggle.btn-border.btn-theme-colored:hover,
.btn-border.btn-theme-colored:active:focus,
.btn-border.btn-theme-colored.active:focus,
.open > .dropdown-toggle.btn-border.btn-theme-colored:focus,
.btn-border.btn-theme-colored:active.focus,
.btn-border.btn-theme-colored.active.focus,
.open > .dropdown-toggle.btn-border.btn-theme-colored.focus {
  color: #19588a;
  background-color: #d4d4d4;
  border-color: #000000;
}
.btn-border.btn-theme-colored:active,
.btn-border.btn-theme-colored.active,
.open > .dropdown-toggle.btn-border.btn-theme-colored {
  background-image: none;
}
.btn-border.btn-theme-colored.disabled:hover,
.btn-border.btn-theme-colored[disabled]:hover,
fieldset[disabled] .btn-border.btn-theme-colored:hover,
.btn-border.btn-theme-colored.disabled:focus,
.btn-border.btn-theme-colored[disabled]:focus,
fieldset[disabled] .btn-border.btn-theme-colored:focus,
.btn-border.btn-theme-colored.disabled.focus,
.btn-border.btn-theme-colored[disabled].focus,
fieldset[disabled] .btn-border.btn-theme-colored.focus {
  background-color: #fff;
  border-color: #19588a;
}
.btn-border.btn-theme-colored .badge {
  color: #fff;
  background-color: #19588a;
}
.btn-border.btn-theme-colored:hover,
.btn-border.btn-theme-colored:active,
.btn-border.btn-theme-colored:focus {
  background-color: #101622;
  border-color: #101622;
  color: #fff;
}
/*
 * btn-dark
 * -----------------------------------------------
*/
.btn-dark.btn-theme-colored {
  color: #fff;
  background-color: #19588a;
  border-color: #19588a;
}
.btn-dark.btn-theme-colored:focus,
.btn-dark.btn-theme-colored.focus {
  color: #fff;
  background-color: #19588a;
  border-color: #19588a;
}
.btn-dark.btn-theme-colored:hover {
  color: #fff;
  background-color: #ba7621;
  border-color: #ba7621;
}
.btn-dark.btn-theme-colored:active,
.btn-dark.btn-theme-colored.active,
.open > .dropdown-toggle.btn-dark.btn-theme-colored {
  color: #fff;
  background-color: #19588a;
  border-color: #19588a;
}
.btn-dark.btn-theme-colored:active:hover,
.btn-dark.btn-theme-colored.active:hover,
.open > .dropdown-toggle.btn-dark.btn-theme-colored:hover,
.btn-dark.btn-theme-colored:active:focus,
.btn-dark.btn-theme-colored.active:focus,
.open > .dropdown-toggle.btn-dark.btn-theme-colored:focus,
.btn-dark.btn-theme-colored:active.focus,
.btn-dark.btn-theme-colored.active.focus,
.open > .dropdown-toggle.btn-dark.btn-theme-colored.focus {
  color: #fff;
  background-color: #05060a;
  border-color: #000000;
}
.btn-dark.btn-theme-colored:active,
.btn-dark.btn-theme-colored.active,
.open > .dropdown-toggle.btn-dark.btn-theme-colored {
  background-image: none;
}
.btn-dark.btn-theme-colored.disabled:hover,
.btn-dark.btn-theme-colored[disabled]:hover,
fieldset[disabled] .btn-dark.btn-theme-colored:hover,
.btn-dark.btn-theme-colored.disabled:focus,
.btn-dark.btn-theme-colored[disabled]:focus,
fieldset[disabled] .btn-dark.btn-theme-colored:focus,
.btn-dark.btn-theme-colored.disabled.focus,
.btn-dark.btn-theme-colored[disabled].focus,
fieldset[disabled] .btn-dark.btn-theme-colored.focus {
  background-color: #19588a;
  border-color: #19588a;
}
.btn-dark.btn-theme-colored .badge {
  color: #19588a;
  background-color: #fff;
}
/*
 * btn-gray
 * -----------------------------------------------
*/
.btn-gray.btn-theme-colored {
  color: #fff;
  background-color: #304268;
  border-color: #304268;
}
.btn-gray.btn-theme-colored:focus,
.btn-gray.btn-theme-colored.focus {
  color: #fff;
  background-color: #19588a;
  border-color: #080b11;
}
.btn-gray.btn-theme-colored:hover {
  color: #fff;
  background-color: #19588a;
  border-color: #1d283e;
}
.btn-gray.btn-theme-colored:active,
.btn-gray.btn-theme-colored.active,
.open > .dropdown-toggle.btn-gray.btn-theme-colored {
  color: #fff;
  background-color: #19588a;
  border-color: #1d283e;
}
.btn-gray.btn-theme-colored:active:hover,
.btn-gray.btn-theme-colored.active:hover,
.open > .dropdown-toggle.btn-gray.btn-theme-colored:hover,
.btn-gray.btn-theme-colored:active:focus,
.btn-gray.btn-theme-colored.active:focus,
.open > .dropdown-toggle.btn-gray.btn-theme-colored:focus,
.btn-gray.btn-theme-colored:active.focus,
.btn-gray.btn-theme-colored.active.focus,
.open > .dropdown-toggle.btn-gray.btn-theme-colored.focus {
  color: #fff;
  background-color: #151c2d;
  border-color: #080b11;
}
.btn-gray.btn-theme-colored:active,
.btn-gray.btn-theme-colored.active,
.open > .dropdown-toggle.btn-gray.btn-theme-colored {
  background-image: none;
}
.btn-gray.btn-theme-colored.disabled:hover,
.btn-gray.btn-theme-colored[disabled]:hover,
fieldset[disabled] .btn-gray.btn-theme-colored:hover,
.btn-gray.btn-theme-colored.disabled:focus,
.btn-gray.btn-theme-colored[disabled]:focus,
fieldset[disabled] .btn-gray.btn-theme-colored:focus,
.btn-gray.btn-theme-colored.disabled.focus,
.btn-gray.btn-theme-colored[disabled].focus,
fieldset[disabled] .btn-gray.btn-theme-colored.focus {
  background-color: #304268;
  border-color: #304268;
}
.btn-gray.btn-theme-colored .badge {
  color: #304268;
  background-color: #fff;
}
/*
 * btn-primary: theme-color
 * -----------------------------------------------
*/
.btn-theme-colored {
  color: #fff;
  background-color: #4893ce;
  border-color: #4893ce;
}
.btn-theme-colored:focus,
.btn-theme-colored.focus {
  color: #fff;
  background-color: #4893ce;
  border-color: #f59823;
}
.btn-theme-colored:hover {
  color: #fff;
  background-color: #f59823;
  border-color: #f59823;
}
.btn-theme-colored:active,
.btn-theme-colored.active,
.open > .dropdown-toggle.btn-theme-colored {
  color: #fff;
  background-color: #101622;
  border-color: #0d111b;
}
.btn-theme-colored:active:hover,
.btn-theme-colored.active:hover,
.open > .dropdown-toggle.btn-theme-colored:hover,
.btn-theme-colored:active:focus,
.btn-theme-colored.active:focus,
.open > .dropdown-toggle.btn-theme-colored:focus,
.btn-theme-colored:active.focus,
.btn-theme-colored.active.focus,
.open > .dropdown-toggle.btn-theme-colored.focus {
  color: #fff;
  background-color: #05060a;
  border-color: #000000;
}
.btn-theme-colored:active,
.btn-theme-colored.active,
.open > .dropdown-toggle.btn-theme-colored {
  background-image: none;
}
.btn-theme-colored.disabled:hover,
.btn-theme-colored[disabled]:hover,
fieldset[disabled] .btn-theme-colored:hover,
.btn-theme-colored.disabled:focus,
.btn-theme-colored[disabled]:focus,
fieldset[disabled] .btn-theme-colored:focus,
.btn-theme-colored.disabled.focus,
.btn-theme-colored[disabled].focus,
fieldset[disabled] .btn-theme-colored.focus {
  background-color: #19588a;
  border-color: #19588a;
}
.btn-theme-colored .badge {
  color: #19588a;
  background-color: #fff;
}
/*
 * btn-transparent
 * -----------------------------------------------
*/
.btn-transparent {
  background-color: transparent;
  color: #fff;
}
.btn-transparent.btn-theme-colored {
  background-color: transparent;
}
.btn-transparent.btn-dark {
  background-color: #111111;
  border-color: #111111;
}
.btn-transparent.btn-dark:hover {
  background-color: #000000;
  border-color: #000000;
}
.btn-transparent.btn-dark.btn-theme-colored {
  background-color: #19588a;
  border-color: #19588a;
}
.btn-transparent.btn-dark.btn-theme-colored:hover {
  background-color: #101622;
  border-color: #101622;
}
.btn-transparent.btn-border {
  background-color: transparent;
  border-color: #eeeeee;
}
.btn-transparent.btn-border:hover {
  background-color: #eeeeee;
  color: #000;
}
.btn-transparent.btn-border.btn-theme-colored {
  background-color: transparent;
  border-color: #19588a;
}
.btn-transparent.btn-border.btn-theme-colored:hover {
  background-color: #19588a;
  color: #fff;
}
.btn-gray.btn-transparent {
  background-color: #d3d3d3;
  color: #333333;
}
.btn-gray.btn-transparent:hover {
  background-color: #ececec;
  color: #1a1a1a;
}
.btn-gray.btn-transparent.btn-theme-colored {
  background-color: #304268;
  color: #fff;
}
.btn-gray.btn-transparent.btn-theme-colored:hover {
  background-color: #101622;
  color: #e6e6e6;
}
.btn-hover-theme-colored:hover {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
/*
 * Shortcode: styled-icons Theme Colored
 * -----------------------------------------------
*/
.icon-theme-colored a {
  color: #19588a;
}
.icon-theme-colored.icon-bordered a {
  border-color: #19588a;
}
.icon-theme-colored.icon-bordered a:hover {
  background-color: #19588a;
  color: #fff;
}
.icon-theme-colored.icon-dark a {
  background-color: #19588a;
  color: #fff;
}
.icon-theme-colored.icon-dark a:hover {
  background-color: #101622;
  color: #e6e6e6;
}
.icon-theme-colored.icon-dark.icon-bordered a {
  border-color: #19588a;
  color: #19588a;
}
.icon-theme-colored.icon-dark.icon-bordered a:hover {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
.icon-theme-colored.icon-gray a {
  color: #19588a;
}
.icon-theme-colored.icon-gray a:hover {
  color: #101622;
}
.icon-theme-colored.icon-gray.icon-bordered a {
  color: #19588a;
}
.icon-theme-colored.icon-gray.icon-bordered a:hover {
  background-color: #eeeeee;
  border-color: #eeeeee;
  color: #19588a;
}
.icon-theme-colored a:hover {
  color: #101622;
}
.icon-hover-theme-colored a:hover {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
.styled-icons.icon-hover-theme-colored a:hover {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
/*
 * Shortcode: Icon Boxes Theme Colored
 * -----------------------------------------------
*/
.icon-box.iconbox-theme-colored .icon {
  color: #19588a;
}
.icon-box.iconbox-theme-colored .icon.icon-border-effect::after {
  box-shadow: 0 0 0 3px #19588a;
}
.icon-box.iconbox-theme-colored .icon.icon-bordered {
  border-color: #19588a;
}
.icon-box.iconbox-theme-colored .icon.icon-bordered:hover {
  background-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-gray:hover {
  background-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered {
  border-color: #eeeeee;
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered:hover {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-dark {
  background-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-dark:hover {
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered {
  background-color: transparent;
  border-color: #19588a;
  color: #19588a;
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered:hover {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-white {
  background-color: #fff;
  color: #19588a;
}
.icon-box.iconbox-theme-colored .icon.icon-white:hover {
  background-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered {
  background-color: transparent;
  border-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered:hover {
  background-color: #19588a;
  border-color: #19588a;
  color: #fff;
}
.icon-box.iconbox-theme-colored.iconbox-border {
  border-color: #19588a;
}
